Package lecteur_pdf

# Class LecteurPDFDoubleAffichage

java.lang.Object
lecteur_pdf.LecteurPDFDoubleAffichage

public class LecteurPDFDoubleAffichage extends Object
Classe qui lance le lecteur PDF

## Constructor Summary

Constructors
Constructor
Description
`LecteurPDFDoubleAffichage()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`
Crée une nouvelle instance du lecteur PDF

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### LecteurPDFDoubleAffichage

public LecteurPDFDoubleAffichage()

## Method Details

### main

public static void main(String[] args)
Crée une nouvelle instance du lecteur PDF

Parameters:
  `args` - non utilisé